{
	"collected": 0,
	"remaining": 302,
	"total": 302,
	"scenes": {
		"Beneath the Fortress": {
			"collected": 0,
			"remaining": 5,
			"total": 5,
			"checks": {
				"Back Room Chest": { "name": "", "owner": "" },
				"Bridge": { "name": "", "owner": "" },
				"Cell Chest 1": { "name": "", "owner": "" },
				"Cell Chest 2": { "name": "", "owner": "" },
				"Obscured Behind Waterfall": { "name": "", "owner": "" }
			}
		},
		"Beneath the Well": {
			"collected": 0,
			"remaining": 14,
			"total": 14,
			"checks": {
				"[Back Corridor] Left Secret": { "name": "", "owner": "" },
				"[Back Corridor] Right Secret": { "name": "", "owner": "" },
				"[Entryway] Chest": { "name": "", "owner": "" },
				"[Entryway] Obscured Behind Waterfall": { "name": "", "owner": "" },
				"[Powered Secret Room] Chest": { "name": "", "owner": "" },
				"[Save Room] Upper Floor Chest 1": { "name": "", "owner": "" },
				"[Save Room] Upper Floor Chest 2": { "name": "", "owner": "" },
				"[Second Room] Obscured Behind Waterfall": { "name": "", "owner": "" },
				"[Second Room] Page": { "name": "", "owner": "" },
				"[Second Room] Underwater Chest": { "name": "", "owner": "" },
				"[Side Room] Chest By Phrends": { "name": "", "owner": "" },
				"[Side Room] Chest By Pots": { "name": "", "owner": "" },
				"[Third Room] Beneath Platform Chest": { "name": "", "owner": "" },
				"[Third Room] Tentacle Chest": { "name": "", "owner": "" }
			}
		},
		"Cathedral": {
			"collected": 0,
			"remaining": 10,
			"total": 10,
			"checks": {
				"[1F] Guarded By Lasers": { "name": "", "owner": "" },
				"[1F] Library": { "name": "", "owner": "" },
				"[1F] Library Secret": { "name": "", "owner": "" },
				"[1F] Near Spikes": { "name": "", "owner": "" },
				"[2F] Bird Room": { "name": "", "owner": "" },
				"[2F] Bird Room Secret": { "name": "", "owner": "" },
				"[2F] Entryway Upper Walkway": { "name": "", "owner": "" },
				"[2F] Guarded By Lasers": { "name": "", "owner": "" },
				"[2F] Library": { "name": "", "owner": "" },
				"Secret Legend Trophy Chest": { "name": "", "owner": "" }
			}
		},
		"Cathedral Gauntlet": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Gauntlet Reward": { "name": "", "owner": "" } }
		},
		"Caustic Light Cave": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Holy Cross Chest": { "name": "", "owner": "" } }
		},
		"Changing Room": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Normal Chest": { "name": "", "owner": "" } }
		},
		"Coins in the Well": {
			"collected": 0,
			"remaining": 4,
			"total": 4,
			"checks": {
				"10 Coins": { "name": "", "owner": "" },
				"15 Coins": { "name": "", "owner": "" },
				"3 Coins": { "name": "", "owner": "" },
				"6 Coins": { "name": "", "owner": "" }
			}
		},
		"Cube Cave": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Holy Cross Chest": { "name": "", "owner": "" } }
		},
		"Dark Tomb": {
			"collected": 0,
			"remaining": 7,
			"total": 7,
			"checks": {
				"1st Laser Room": { "name": "", "owner": "" },
				"1st Laser Room Obscured": { "name": "", "owner": "" },
				"2nd Laser Room": { "name": "", "owner": "" },
				"Skulls Chest": { "name": "", "owner": "" },
				"Spike Maze Near Exit": { "name": "", "owner": "" },
				"Spike Maze Near Stairs": { "name": "", "owner": "" },
				"Spike Maze Upper Walkway": { "name": "", "owner": "" }
			}
		},
		"Dark Tomb Checkpoint": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": {
				"[Passage To Dark Tomb] Page Pickup": { "name": "", "owner": "" }
			}
		},
		"East Forest": {
			"collected": 0,
			"remaining": 14,
			"total": 14,
			"checks": {
				"Above Save Point": { "name": "", "owner": "" },
				"Above Save Point Obscured": { "name": "", "owner": "" },
				"Beneath Spider Chest": { "name": "", "owner": "" },
				"Bombable Wall": { "name": "", "owner": "" },
				"Dancing Fox Spirit Holy Cross": { "name": "", "owner": "" },
				"From Guardhouse 1 Chest": { "name": "", "owner": "" },
				"Golden Obelisk Holy Cross": { "name": "", "owner": "" },
				"Ice Rod Grapple Chest": { "name": "", "owner": "" },
				"Lower Dash Chest": { "name": "", "owner": "" },
				"Lower Grapple Chest": { "name": "", "owner": "" },
				"Near Save Point": { "name": "", "owner": "" },
				"Near Telescope": { "name": "", "owner": "" },
				"Page On Teleporter": { "name": "", "owner": "" },
				"Spider Chest": { "name": "", "owner": "" }
			}
		},
		"Eastern Vault Fortress": {
			"collected": 0,
			"remaining": 5,
			"total": 5,
			"checks": {
				"[East Wing] Bombable Wall": { "name": "", "owner": "" },
				"[West Wing] Candles Holy Cross": { "name": "", "owner": "" },
				"[West Wing] Dark Room Chest 1": { "name": "", "owner": "" },
				"[West Wing] Dark Room Chest 2": { "name": "", "owner": "" },
				"[West Wing] Page Pickup": { "name": "", "owner": "" }
			}
		},
		"Far Shore": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Page Pickup": { "name": "", "owner": "" },
				"Secret Chest": { "name": "", "owner": "" }
			}
		},
		"Forest Belltower": {
			"collected": 0,
			"remaining": 5,
			"total": 5,
			"checks": {
				"After Guard Captain": { "name": "", "owner": "" },
				"Near Save Point": { "name": "", "owner": "" },
				"Obscured Beneath Bell Bottom Floor": { "name": "", "owner": "" },
				"Obscured Near Bell Top Floor": { "name": "", "owner": "" },
				"Page Pickup": { "name": "", "owner": "" }
			}
		},
		"Forest Boss Room": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Forest Grave Path": {
			"collected": 0,
			"remaining": 5,
			"total": 5,
			"checks": {
				"Above Gate": { "name": "", "owner": "" },
				"Holy Cross Code by Grave": { "name": "", "owner": "" },
				"Obscured Chest": { "name": "", "owner": "" },
				"Sword Pickup": { "name": "", "owner": "" },
				"Upper Walkway": { "name": "", "owner": "" }
			}
		},
		"Fortress Arena": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Hexagon Red": { "name": "", "owner": "" },
				"Siege Engine/Vault Key Pickup": { "name": "", "owner": "" }
			}
		},
		"Fortress Courtyard": {
			"collected": 0,
			"remaining": 5,
			"total": 5,
			"checks": {
				"Below Walkway": { "name": "", "owner": "" },
				"Chest Near Cave": { "name": "", "owner": "" },
				"From East Belltower": { "name": "", "owner": "" },
				"Near Fuse": { "name": "", "owner": "" },
				"Page Near Cave": { "name": "", "owner": "" }
			}
		},
		"Fortress East Shortcut": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Chest Near Slimes": { "name": "", "owner": "" } }
		},
		"Fortress Grave Path": {
			"collected": 0,
			"remaining": 3,
			"total": 3,
			"checks": {
				"Chest Right of Grave": { "name": "", "owner": "" },
				"Obscured Chest Left of Grave": { "name": "", "owner": "" },
				"Upper Walkway": { "name": "", "owner": "" }
			}
		},
		"Fortress Leaf Piles": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Secret Chest": { "name": "", "owner": "" } }
		},
		"Fountain Cross Room": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Page Pickup": { "name": "", "owner": "" } }
		},
		"Frog Stairway": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Frog's Domain": {
			"collected": 0,
			"remaining": 11,
			"total": 11,
			"checks": {
				"Above Vault": { "name": "", "owner": "" },
				"Escape Chest": { "name": "", "owner": "" },
				"Grapple Above Hot Tub": { "name": "", "owner": "" },
				"Magic Orb Pickup": { "name": "", "owner": "" },
				"Main Room Bottom Floor": { "name": "", "owner": "" },
				"Main Room Top Floor": { "name": "", "owner": "" },
				"Near Vault": { "name": "", "owner": "" },
				"Side Room Chest": { "name": "", "owner": "" },
				"Side Room Grapple Secret": { "name": "", "owner": "" },
				"Side Room Secret Passage": { "name": "", "owner": "" },
				"Slorm Room": { "name": "", "owner": "" }
			}
		},
		"Glyph Tower": { "collected": 0, "remaining": 0, "total": 0, "checks": {} },
		"Guardhouse 1": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Upper Floor": { "name": "", "owner": "" },
				"Upper Floor Obscured": { "name": "", "owner": "" }
			}
		},
		"Guardhouse 2": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Bottom Floor Secret": { "name": "", "owner": "" },
				"Upper Floor": { "name": "", "owner": "" }
			}
		},
		"Hero's Grave": {
			"collected": 0,
			"remaining": 6,
			"total": 6,
			"checks": {
				"Ash Relic": { "name": "", "owner": "" },
				"Effigy Relic": { "name": "", "owner": "" },
				"Feathers Relic": { "name": "", "owner": "" },
				"Flowers Relic": { "name": "", "owner": "" },
				"Mushroom Relic": { "name": "", "owner": "" },
				"Tooth Relic": { "name": "", "owner": "" }
			}
		},
		"Hourglass Cave": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Holy Cross Chest": { "name": "", "owner": "" },
				"Hourglass Chest": { "name": "", "owner": "" }
			}
		},
		"Librarian": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Hexagon Green": { "name": "", "owner": "" } }
		},
		"Library Exterior": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Library Hall": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Holy Cross Chest": { "name": "", "owner": "" } }
		},
		"Library Lab": {
			"collected": 0,
			"remaining": 7,
			"total": 7,
			"checks": {
				"Behind Chalkboard by Fuse": { "name": "", "owner": "" },
				"Chest By Shrine 1": { "name": "", "owner": "" },
				"Chest By Shrine 2": { "name": "", "owner": "" },
				"Chest By Shrine 3": { "name": "", "owner": "" },
				"Page 1": { "name": "", "owner": "" },
				"Page 2": { "name": "", "owner": "" },
				"Page 3": { "name": "", "owner": "" }
			}
		},
		"Library Rotunda": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Loading": { "collected": 0, "remaining": 0, "total": 0, "checks": {} },
		"Lower Mountain": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Page Before Door": { "name": "", "owner": "" } }
		},
		"Maze Cave": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Maze Room Chest": { "name": "", "owner": "" },
				"Maze Room Holy Cross": { "name": "", "owner": "" }
			}
		},
		"Monastery": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Monastery Chest": { "name": "", "owner": "" } }
		},
		"Old House": {
			"collected": 0,
			"remaining": 4,
			"total": 4,
			"checks": {
				"Holy Cross Chest": { "name": "", "owner": "" },
				"Holy Cross Door Page": { "name": "", "owner": "" },
				"Normal Chest": { "name": "", "owner": "" },
				"Shield Pickup": { "name": "", "owner": "" }
			}
		},
		"Overworld": {
			"collected": 0,
			"remaining": 50,
			"total": 50,
			"checks": {
				"[Central] Bombable Wall": { "name": "", "owner": "" },
				"[Central] Chest Across From Well": { "name": "", "owner": "" },
				"[East] Between Ladders Near Ruined Passage": {
					"name": "",
					"owner": ""
				},
				"[East] Chest In Trees": { "name": "", "owner": "" },
				"[East] Chest Near Pots": { "name": "", "owner": "" },
				"[East] Grapple Chest": { "name": "", "owner": "" },
				"[East] Page Near Secret Shop": { "name": "", "owner": "" },
				"[East] Weathervane Holy Cross": { "name": "", "owner": "" },
				"[Northeast] Chest Above Patrol Cave": { "name": "", "owner": "" },
				"[Northeast] Flowers Holy Cross": { "name": "", "owner": "" },
				"[Northwest] Chest Beneath Quarry Gate": { "name": "", "owner": "" },
				"[Northwest] Chest Near Golden Obelisk": { "name": "", "owner": "" },
				"[Northwest] Chest Near Quarry Gate": { "name": "", "owner": "" },
				"[Northwest] Chest Near Turret": { "name": "", "owner": "" },
				"[Northwest] Fire Wand Pickup": { "name": "", "owner": "" },
				"[Northwest] Golden Obelisk Page": { "name": "", "owner": "" },
				"[Northwest] Page By Well": { "name": "", "owner": "" },
				"[Northwest] Page on Pillar by Dark Tomb": { "name": "", "owner": "" },
				"[Northwest] Shadowy Corner Chest": { "name": "", "owner": "" },
				"[South] Beach Chest": { "name": "", "owner": "" },
				"[South] Beach Page": { "name": "", "owner": "" },
				"[South] Starting Platform Holy Cross": { "name": "", "owner": "" },
				"[Southeast] Chest Near Swamp": { "name": "", "owner": "" },
				"[Southeast] Page on Pillar by Swamp": { "name": "", "owner": "" },
				"[Southwest] Beach Chest Beneath Guard": { "name": "", "owner": "" },
				"[Southwest] Beach Chest Near Flowers": { "name": "", "owner": "" },
				"[Southwest] Bombable Wall Near Fountain": { "name": "", "owner": "" },
				"[Southwest] Chest Guarded By Turret": { "name": "", "owner": "" },
				"[Southwest] Flowers Holy Cross": { "name": "", "owner": "" },
				"[Southwest] Fountain Holy Cross": { "name": "", "owner": "" },
				"[Southwest] Fountain Page": { "name": "", "owner": "" },
				"[Southwest] From West Garden": { "name": "", "owner": "" },
				"[Southwest] Grapple Chest Over Walkway": { "name": "", "owner": "" },
				"[Southwest] Haiku Holy Cross": { "name": "", "owner": "" },
				"[Southwest] Key Pickup": { "name": "", "owner": "" },
				"[Southwest] Obscured In Tunnel To Beach": { "name": "", "owner": "" },
				"[Southwest] South Chest Near Guard": { "name": "", "owner": "" },
				"[Southwest] Tunnel Guarded By Turret": { "name": "", "owner": "" },
				"[Southwest] West Beach Guarded By Turret": { "name": "", "owner": "" },
				"[Southwest] West Beach Guarded By Turret 2": {
					"name": "",
					"owner": ""
				},
				"[West] Chest After Bell": { "name": "", "owner": "" },
				"[West] Chest Behind Moss Wall": { "name": "", "owner": "" },
				"[West] Key Pickup": { "name": "", "owner": "" },
				"[West] Moss Wall Holy Cross": { "name": "", "owner": "" },
				"[West] Near West Garden Entrance": { "name": "", "owner": "" },
				"[West] Obscured Behind Windmill": { "name": "", "owner": "" },
				"[West] Obscured Near Well": { "name": "", "owner": "" },
				"[West] Page On Teleporter": { "name": "", "owner": "" },
				"[West] Windchimes Holy Cross": { "name": "", "owner": "" },
				"[West] Windmill Holy Cross": { "name": "", "owner": "" }
			}
		},
		"Patrol Cave": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Holy Cross Chest": { "name": "", "owner": "" },
				"Normal Chest": { "name": "", "owner": "" }
			}
		},
		"Posterity": { "collected": 0, "remaining": 0, "total": 0, "checks": {} },
		"Purgatory": { "collected": 0, "remaining": 0, "total": 0, "checks": {} },
		"Quarry": {
			"collected": 0,
			"remaining": 28,
			"total": 28,
			"checks": {
				"[Back Entrance] Bushes Holy Cross": { "name": "", "owner": "" },
				"[Back Entrance] Chest": { "name": "", "owner": "" },
				"[Back Entrance] Obscured Behind Wall": { "name": "", "owner": "" },
				"[Central] Above Ladder": { "name": "", "owner": "" },
				"[Central] Above Ladder Dash Chest": { "name": "", "owner": "" },
				"[Central] Below Entry Walkway": { "name": "", "owner": "" },
				"[Central] Near Shortcut Ladder": { "name": "", "owner": "" },
				"[Central] Obscured Behind Staircase": { "name": "", "owner": "" },
				"[Central] Obscured Below Entry Walkway": { "name": "", "owner": "" },
				"[Central] Top Floor Overhang": { "name": "", "owner": "" },
				"[East] Bombable Wall": { "name": "", "owner": "" },
				"[East] Near Bridge": { "name": "", "owner": "" },
				"[East] Near Telescope": { "name": "", "owner": "" },
				"[East] Obscured Beneath Scaffolding": { "name": "", "owner": "" },
				"[East] Obscured Near Telescope": { "name": "", "owner": "" },
				"[East] Obscured Near Winding Staircase": { "name": "", "owner": "" },
				"[East] Upper Floor": { "name": "", "owner": "" },
				"[Lowlands] Below Broken Ladder": { "name": "", "owner": "" },
				"[Lowlands] Near Elevator": { "name": "", "owner": "" },
				"[Lowlands] Upper Walkway": { "name": "", "owner": "" },
				"[West] Below Shooting Range": { "name": "", "owner": "" },
				"[West] Lower Area After Bridge": { "name": "", "owner": "" },
				"[West] Lower Area Below Bridge": { "name": "", "owner": "" },
				"[West] Lower Area Isolated Chest": { "name": "", "owner": "" },
				"[West] Near Shooting Range": { "name": "", "owner": "" },
				"[West] Shooting Range Secret Path": { "name": "", "owner": "" },
				"[West] Upper Area Bombable Wall": { "name": "", "owner": "" },
				"[West] Upper Area Near Waterfall": { "name": "", "owner": "" }
			}
		},
		"Quarry Entryway": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Resurrection": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Rooted Ziggurat Entrance": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Rooted Ziggurat Lower": {
			"collected": 0,
			"remaining": 8,
			"total": 8,
			"checks": {
				"After 2nd Double Turret Chest": { "name": "", "owner": "" },
				"After Guarded Fuse": { "name": "", "owner": "" },
				"Guarded By Double Turrets": { "name": "", "owner": "" },
				"Guarded By Double Turrets 2": { "name": "", "owner": "" },
				"Hexagon Blue": { "name": "", "owner": "" },
				"Left Of Checkpoint Before Fuse": { "name": "", "owner": "" },
				"Near Corpses": { "name": "", "owner": "" },
				"Spider Ambush": { "name": "", "owner": "" }
			}
		},
		"Rooted Ziggurat Teleporter": {
			"collected": 0,
			"remaining": 0,
			"total": 0,
			"checks": {}
		},
		"Rooted Ziggurat Tower": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Inside Tower": { "name": "", "owner": "" } }
		},
		"Rooted Ziggurat Upper": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Beneath Bridge To Administrator": { "name": "", "owner": "" },
				"Near Bridge Switch": { "name": "", "owner": "" }
			}
		},
		"Ruined Atoll": {
			"collected": 0,
			"remaining": 17,
			"total": 17,
			"checks": {
				"[East] Locked Room Lower Chest": { "name": "", "owner": "" },
				"[East] Locked Room Upper Chest": { "name": "", "owner": "" },
				"[North] From Lower Overworld Entrance": { "name": "", "owner": "" },
				"[North] Guarded By Bird": { "name": "", "owner": "" },
				"[North] Obscured Beneath Bridge": { "name": "", "owner": "" },
				"[Northeast] Chest Beneath Brick Walkway": { "name": "", "owner": "" },
				"[Northeast] Chest On Brick Walkway": { "name": "", "owner": "" },
				"[Northeast] Key Pickup": { "name": "", "owner": "" },
				"[Northwest] Behind Envoy": { "name": "", "owner": "" },
				"[Northwest] Bombable Wall": { "name": "", "owner": "" },
				"[South] Chest Near Big Crabs": { "name": "", "owner": "" },
				"[South] Near Birds": { "name": "", "owner": "" },
				"[South] Upper Floor On Bricks": { "name": "", "owner": "" },
				"[South] Upper Floor On Power Line": { "name": "", "owner": "" },
				"[Southeast] Chest Near Fuse": { "name": "", "owner": "" },
				"[Southwest] Obscured Behind Fuse": { "name": "", "owner": "" },
				"[West] Near Kevin Block": { "name": "", "owner": "" }
			}
		},
		"Ruined Passage": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Holy Cross Chest": { "name": "", "owner": "" },
				"Page Pickup": { "name": "", "owner": "" }
			}
		},
		"Ruined Shop": {
			"collected": 0,
			"remaining": 3,
			"total": 3,
			"checks": {
				"Chest 1": { "name": "", "owner": "" },
				"Chest 2": { "name": "", "owner": "" },
				"Chest 3": { "name": "", "owner": "" }
			}
		},
		"Sealed Temple": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Holy Cross Chest": { "name": "", "owner": "" },
				"Page Pickup": { "name": "", "owner": "" }
			}
		},
		"Secret Gathering Place": {
			"collected": 0,
			"remaining": 3,
			"total": 3,
			"checks": {
				"10 Fairy Reward": { "name": "", "owner": "" },
				"20 Fairy Reward": { "name": "", "owner": "" },
				"Holy Cross Chest": { "name": "", "owner": "" }
			}
		},
		"Shop": {
			"collected": 0,
			"remaining": 4,
			"total": 4,
			"checks": {
				"Coin 1": { "name": "", "owner": "" },
				"Coin 2": { "name": "", "owner": "" },
				"Potion 1": { "name": "", "owner": "" },
				"Potion 2": { "name": "", "owner": "" }
			}
		},
		"Southeast Cross Room": {
			"collected": 0,
			"remaining": 3,
			"total": 3,
			"checks": {
				"Chest 1": { "name": "", "owner": "" },
				"Chest 2": { "name": "", "owner": "" },
				"Chest 3": { "name": "", "owner": "" }
			}
		},
		"Special Shop": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Secret Page Pickup": { "name": "", "owner": "" } }
		},
		"Stick House": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Stick Chest": { "name": "", "owner": "" } }
		},
		"Swamp": {
			"collected": 0,
			"remaining": 22,
			"total": 22,
			"checks": {
				"[Central] Beneath Memorial": { "name": "", "owner": "" },
				"[Central] Near Ramps Up": { "name": "", "owner": "" },
				"[Central] Obscured Behind Northern Mountain": {
					"name": "",
					"owner": ""
				},
				"[Central] South Secret Passage": { "name": "", "owner": "" },
				"[Entrance] Above Entryway": { "name": "", "owner": "" },
				"[Entrance] North Small Island": { "name": "", "owner": "" },
				"[Entrance] Obscured Inside Watchtower": { "name": "", "owner": "" },
				"[Entrance] South Near Fence": { "name": "", "owner": "" },
				"[Outside Cathedral] Near Moonlight Bridge Door": {
					"name": "",
					"owner": ""
				},
				"[Outside Cathedral] Obscured Behind Memorial": {
					"name": "",
					"owner": ""
				},
				"[South Graveyard] 4 Orange Skulls": { "name": "", "owner": "" },
				"[South Graveyard] Above Big Skeleton": { "name": "", "owner": "" },
				"[South Graveyard] Chest Near Graves": { "name": "", "owner": "" },
				"[South Graveyard] Guarded By Big Skeleton": {
					"name": "",
					"owner": ""
				},
				"[South Graveyard] Guarded By Tentacles": { "name": "", "owner": "" },
				"[South Graveyard] Obscured Behind Ridge": { "name": "", "owner": "" },
				"[South Graveyard] Obscured Beneath Telescope": {
					"name": "",
					"owner": ""
				},
				"[South Graveyard] Upper Walkway Dash Chest": {
					"name": "",
					"owner": ""
				},
				"[South Graveyard] Upper Walkway On Pedestal": {
					"name": "",
					"owner": ""
				},
				"[Upper Graveyard] Near Shield Fleemers": { "name": "", "owner": "" },
				"[Upper Graveyard] Near Telescope": { "name": "", "owner": "" },
				"[Upper Graveyard] Obscured Behind Hill": { "name": "", "owner": "" }
			}
		},
		"The Heir": { "collected": 0, "remaining": 0, "total": 0, "checks": {} },
		"Top of the Mountain": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": { "Page At The Peak": { "name": "", "owner": "" } }
		},
		"West Furnace": {
			"collected": 0,
			"remaining": 2,
			"total": 2,
			"checks": {
				"Chest": { "name": "", "owner": "" },
				"Lantern Pickup": { "name": "", "owner": "" }
			}
		},
		"West Garden": {
			"collected": 0,
			"remaining": 20,
			"total": 20,
			"checks": {
				"[Central Highlands] After Garden Knight": { "name": "", "owner": "" },
				"[Central Highlands] Behind Guard Captain": { "name": "", "owner": "" },
				"[Central Highlands] Holy Cross (Blue Lines)": {
					"name": "",
					"owner": ""
				},
				"[Central Highlands] Top of Ladder Before Boss": {
					"name": "",
					"owner": ""
				},
				"[Central Lowlands] Below Left Walkway": { "name": "", "owner": "" },
				"[Central Lowlands] Chest Beneath Faeries": { "name": "", "owner": "" },
				"[Central Lowlands] Chest Beneath Save Point": {
					"name": "",
					"owner": ""
				},
				"[Central Lowlands] Chest Near Shortcut Bridge": {
					"name": "",
					"owner": ""
				},
				"[Central Lowlands] Passage Beneath Bridge": {
					"name": "",
					"owner": ""
				},
				"[East Lowlands] Page Behind Ice Dagger House": {
					"name": "",
					"owner": ""
				},
				"[North] Across From Page Pickup": { "name": "", "owner": "" },
				"[North] Behind Holy Cross Door": { "name": "", "owner": "" },
				"[North] Obscured Beneath Hero's Memorial": { "name": "", "owner": "" },
				"[North] Page Pickup": { "name": "", "owner": "" },
				"[South Highlands] Secret Chest Beneath Fuse": {
					"name": "",
					"owner": ""
				},
				"[Southeast Lowlands] Outside Cave": { "name": "", "owner": "" },
				"[West Highlands] Upper Left Walkway": { "name": "", "owner": "" },
				"[West Lowlands] Tree Holy Cross Chest": { "name": "", "owner": "" },
				"[West] In Flooded Walkway": { "name": "", "owner": "" },
				"[West] Past Flooded Walkway": { "name": "", "owner": "" }
			}
		},
		"West Garden House": {
			"collected": 0,
			"remaining": 1,
			"total": 1,
			"checks": {
				"[Southeast Lowlands] Ice Dagger Pickup": { "name": "", "owner": "" }
			}
		},
		"Windmill": { "collected": 0, "remaining": 0, "total": 0, "checks": {} }
	}
}
